Minecraft Wiki

除另有声明,转载时均必须注明出处若簡繁轉換出錯,請以遊戲內為準请勇于扩充与修正内容有兴趣逛逛我们的微博沟通交流,欢迎到社区专页需要协助,请在告示板留言

了解更多

Minecraft Wiki
Advertisement
其他语言中

注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。
  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5或Ctrl-R(Mac为⌘-R)
  • Google Chrome:按Ctrl-Shift-R(Mac为⌘-Shift-R)
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → 选项),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件。
/* SITENAME */
.rootpage-Minecraft_Dungeons a.fandom-sticky-header__sitename,
.ns-10000 a.fandom-sticky-header__sitename,
.ns-10001 a.fandom-sticky-header__sitename {
    height: 1.25em;
    overflow: hidden;
}
.rootpage-Minecraft_Dungeons a.fandom-sticky-header__sitename::before,
.ns-10000 a.fandom-sticky-header__sitename::before,
.ns-10001 a.fandom-sticky-header__sitename::before {
    display: block;
}
.rootpage-Minecraft_Dungeons a.fandom-community-header__community-name,
.rootpage-Minecraft_Dungeons a.fandom-sticky-header__sitename,
.ns-10000 a.fandom-community-header__community-name,
.ns-10000 a.fandom-sticky-header__sitename,
.ns-10001 a.fandom-community-header__community-name,
.ns-10001 a.fandom-sticky-header__sitename {
    display: block;
    visibility: hidden;
    height: 1.25em;
}
.rootpage-Minecraft_Dungeons a.fandom-community-header__community-name::before,
.rootpage-Minecraft_Dungeons a.fandom-sticky-header__sitename::before,
.ns-10000 a.fandom-community-header__community-name::before,
.ns-10000 a.fandom-sticky-header__sitename::before,
.ns-10001 a.fandom-community-header__community-name::before,
.ns-10001 a.fandom-sticky-header__sitename::before{
    content: 'Minecraft Dungeons Wiki';
    display: block;
    visibility: visible;
}

/* [[File:Dungeons-header-bg.png]] and [[File:Dungeons-header-bg-dark.png]] as header background */
.skin-fandomdesktop.rootpage-Minecraft_Dungeons,
.skin-fandomdesktop.ns-10000,
.skin-fandomdesktop.ns-10001 {
    --theme-body-background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/2/2e/Dungeons-header-bg.png/revision/latest);
    --theme-sticky-nav-background-color: #daa979;
}

.skin-fandomdesktop.theme-fandomdesktop-dark.rootpage-Minecraft_Dungeons,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10000,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10001 {
    --theme-body-background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/f/fe/Dungeons-header-bg-dark.png/revision/latest);
    --theme-sticky-nav-background-color: #5d1111;
}

.rootpage-Minecraft_Dungeons #content,
.ns-10000 #content,
.ns-10001 #content {
    border-top-color: #a5a2a1;
    background-color: #f4efe6;
}

.skin-fandomdesktop.theme-fandomdesktop-light.rootpage-Minecraft_Dungeons,
.skin-fandomdesktop.theme-fandomdesktop-light.ns-10000,
.skin-fandomdesktop.theme-fandomdesktop-light.ns-10001 {
    --theme-page-background-color: #f4efe6;
    --theme-page-background-color--secondary: #e8e4dc;
}

.skin-fandomdesktop.theme-fandomdesktop-dark.rootpage-Minecraft_Dungeons,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10000,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10001 {
    --theme-page-background-color: #1a1715;
    --theme-page-background-color--secondary: #2d2f15;
}

.skin-fandomdesktop.theme-fandomdesktop-dark.rootpage-Minecraft_Dungeons #content,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10000 #content,
.skin-fandomdesktop.theme-fandomdesktop-dark.ns-10001 #content {
    border-top-color: transparent;
    background-color: #1a1715;
}

.rootpage-Minecraft_Dungeons #content::before,
.ns-10000 #content::before,
.ns-10001 #content::before {
	border-top-color: #757372;
	border-left-color: #a5a2a1;
}

/* Use [[File:Dungeons-box-background.png]] as styling for infoboxes */
.rootpage-Minecraft_Dungeons .infobox-title,
.ns-10000 .infobox-title,
.ns-10001 .infobox-title,
.rootpage-Minecraft_Dungeons .mcwiki-header,
.ns-10000 .mcwiki-header,
.ns-10001 .mcwiki-header,
.rootpage-Minecraft_Dungeons .mcforum-header,
.ns-10000 .mcforum-header,
.ns-10001 .mcforum-header {
	background-image: url(https://static.wikia.nocookie.net/minecraft_zh_gamepedia/images/6/69/Dungeons-box-background.png/revision/latest);
	color: #fff;
}

.rootpage-Minecraft_Dungeons .quote-mark,
.ns-10000 .quote-mark,
.ns-10001 .quote-mark {
	color: #ff9900;
}
Advertisement